{#
Template for the index page, the main/home web page where the users
start from.
Author: Jero Schäfer
Last modified: 18.06.2020
#}
{% extends "base.html" %}

{% block page_content %}
    <main role="main">
        <section class="jumbotron text-center">
            <div class="container">
                <h1 class="jumbotron-heading">NICE - New Intelligent Chain Economy</h1>
                <p class="lead text-muted">
                    Welcome to the NICE project website
                </p>
            </div>
        </section>
        <h2 class="mb-1">Project Repository</h2>
        <p class="lead">
            The "NICE - New Intelligent Chain Economy" project repository can be
            found on <a href="https://gitlab.gwdg.de/jonathan.decker/NICE">GitHub</a>.
        </p>
    </main>
{% endblock %}